=== debian/control ===
Source: prism-webapp-flavorsme
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-flavorsme
Architecture: all
Depends: prism
Homepage: http://flavors.me/
Description: FlavorsMe WebApp for Prism
 FlavorsMe WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
